<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="545585910">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">4745594392133478885</e>
				<e d:type="sUInt64">12687089100710398143</e>
			</UUID>
			<DevString d:type="cDeltaString">d733a9e5-bcf4-41db-bfc8-9269519811b0</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">[DRT547SP]03 6:25 AM Yeovil Town to Ilfracombe</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">973608d3-e368-4b21-b9d8-75e347366e81</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Take the 6:25 AM Yeovil to Ilfrcombe stopper as far as Exeter Central (this is part one of a two part scenario)</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">cb4a2b2c-50cc-4256-b0c0-208180668380</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Timings:
Yeovil Jn. Arrive 6:30 Depart 6:33
Crewkerne Arrive 6:45:30 Depart 6:48:30
Chard Jn. Arrive 6:59 Depart 7:02
Axminster Arrive 7:08:30 Depart 7:11:30
Seaton Jn. Arrive 7:16:30 Depart 7:19:30
Honiton Arrive 7:31:30 Depart 7:34:30
Sidmouth Jn. Arrive 7:40 Depart 7:45
Whimple Arrive 7:50 Depart 7:51
Broad Clyst Arrive 7:56 Depart 7:57
Pinhoe Arrive 8:01 Depart 8:02
St. James&apos; Park Halt Arrive 8:07:30 Depart 8:08:30
Exeter Central Arrive 8:10 Depart 8:30</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">81513373-0d96-4e29-bbdf-cf81e8bcdd6c</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">f7481bc6-ccdd-4593-9be2-e54b0035d169</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTimetableScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000071D640" d:precision="string">22980</StartTime>
	<DurationMins d:type="sInt32">115</DurationMins>
	<StartDD d:type="sInt32">1</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Cloudy.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">2</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="314999968">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">7:30 AM Seaton Jn. to Seaton</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ae19e2b2-8899-481f-98a4-1cd9f1de9faf</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 101 DMU</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">629f338a-5b60-4e4a-b02d-a33c203449ec</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSderek</Provider>
							<Product d:type="cDeltaString">WearValleyRailway</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class101\Default\DMCL\Class101_DMCL_nd.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Seaton Junction Branch Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7a461031-0dfd-444f-a32b-afff909ca178</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSderek</LocoAuthor>
			<FilePath d:type="cDeltaString">RSderek\WearValleyRailway\RailVehicles\Diesel\Class101\Default\DMCL</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="447563FE6E8808C0" d:precision="string">-3.06662</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="DE6345BA9B614940" d:precision="string">50.7626</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C025AF4240" d:precision="string">37.3683</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="315001200">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">8:00 AM Exeter Central to Honiton</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">c2677017-550d-40d1-a288-3087653424ee</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[CW] LSWR T9 - BR Lined Black</English>
					<French d:type="cDeltaString">[CW] LSWR T9 - BR Lined Black</French>
					<Italian d:type="cDeltaString">[CW] LSWR T9 - BR Lined Black</Italian>
					<German d:type="cDeltaString">[CW] LSWR T9 - BR Lined Black</German>
					<Spanish d:type="cDeltaString">[CW] LSWR T9 - BR Lined Black</Spanish>
					<Dutch d:type="cDeltaString">[CW] LSWR T9 - BR Lined Black</Dutch>
					<Polish d:type="cDeltaString">[CW] LSWR T9 - BR Lined Black</Polish>
					<Russian d:type="cDeltaString">[CW] LSWR T9 - BR Lined Black</Russian>
					<Other/>
					<Key d:type="cDeltaString">47b3312a-63aa-4ecf-bab6-3f5e30dced34</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Caledonia Works</Provider>
							<Product d:type="cDeltaString">CW_LSWRT9</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LSWR Greyhound\BR LINED BLACK [EARLY]\Engine\Engine blueprint.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">St James Park Up Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8ec5cd31-e543-42c0-b521-55da9e6fc876</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">Caledonia Works</LocoAuthor>
			<FilePath d:type="cDeltaString">Caledonia Works\CW_LSWRT9\RailVehicles\Steam\LSWR Greyhound\BR LINED BLACK [EARLY]\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="4DB60E514C2F0CC0" d:precision="string">-3.52309</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="B81A3A64885D4940" d:precision="string">50.7307</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A0DCC64240" d:precision="string">37.5536</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="315000248">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">7:34 AM Exeter Central to Sidmouth to </English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">2f4c134e-aac6-4180-9362-7714fe035b60</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Ivatt 2-6-2T - BR (1956-67)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">f2ed07dd-b307-4d05-b4c1-0b58010af2aa</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">SHG</Provider>
							<Product d:type="cDeltaString">Ivatt2MTPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\BR_Black_Demsocks\Ivatt2MTTank_BR_Era3.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">0a2206db-9fcf-485a-b9e8-af3361b9ad1a</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">SHG</LocoAuthor>
			<FilePath d:type="cDeltaString">SHG\Ivatt2MTPack01\RailVehicles\Steam\BR_Black_Demsocks</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="340102C0E54B0BC0" d:precision="string">-3.41206</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="F75C7E954D604940" d:precision="string">50.7524</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C055ED3440" d:precision="string">20.9271</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="315000864">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">7:30 AM Exeter Central to Waterloo</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">da2e6907-1b06-4307-a2b7-607e1a99597d</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b4f72205-5b13-4b0b-b8a3-c1abd86adc9f</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e4ae8ff7-99ee-4235-b145-2620ca7e6d7e</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="90955E4610AD0AC0" d:precision="string">-3.3345</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="992517622A644940" d:precision="string">50.7825</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000000B4B35140" d:precision="string">70.8079</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="314999128">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">7:47 AM Exmouth to Exeter Central (Standard 3 mk1 subs)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">6a564440-9496-4cd3-a0a1-650221fac227</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Ivatt 2-6-2T - BR (1956-67)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">f1a0f326-693e-4a05-9758-190741e92b28</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">SHG</Provider>
							<Product d:type="cDeltaString">Ivatt2MTPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\BR_Black_Demsocks\Ivatt2MTTank_BR_Era3.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Polsloe Bridge Up Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">f088a63c-b9e7-4014-b850-9a4266996ae7</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">SHG</LocoAuthor>
			<FilePath d:type="cDeltaString">SHG\Ivatt2MTPack01\RailVehicles\Steam\BR_Black_Demsocks</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="307256BF1E000CC0" d:precision="string">-3.50006</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="1CFCD4D78B5D4940" d:precision="string">50.7308</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A071FC4440" d:precision="string">41.9722</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="314999240">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">6:37 AM Exeter Central to Waterloo</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">933550ba-de5b-4bce-a937-e33770793636</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">573bf505-01fc-4402-8b07-7c0ea6c16e09</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1962c9ff-1287-4c19-a902-12d44c6a6a18</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="BA7269C017BA08C0" d:precision="string">-3.09087</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="3BC65853AC634940" d:precision="string">50.7787</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000409F7A5040" d:precision="string">65.916</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="315000528">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">6:30 AM Exeter Central to Waterloo</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">884730b5-e37e-4c67-a506-df3d671418e0</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e79daaaa-c073-427d-86f0-fb6b91f57a02</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Axminster Up Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">77ca473b-017b-49e8-9331-ba63b2a27320</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="1583E0BBC60A08C0" d:precision="string">-3.00526</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="9C2C53BCAE634940" d:precision="string">50.7788</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002083483A40" d:precision="string">26.2833</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="314998624">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">6:50 AM Exeter Central to Axminster </English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">bbc05b2f-70bd-4cd6-a8de-3414a0d8fe6e</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">2cab6ef8-8575-4308-a4b9-79a68dd83824</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacific\BR_Green\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Honiton Up Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">da346a98-8b62-4c3d-af3c-3b2c5422fbd4</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacific\BR_Green\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="17B14CA92A7F09C0" d:precision="string">-3.18709</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="519BC7C9F6654940" d:precision="string">50.7966</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A069145E40" d:precision="string">120.319</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="315000360">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">7:23 AM Sidmouth to Sidmouth Jn.</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b1db3f7a-85cc-4af7-b93b-a7819152cb93</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</English>
					<French d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</French>
					<Italian d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</Italian>
					<German d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</German>
					<Spanish d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</Spanish>
					<Dutch d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</Dutch>
					<Polish d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</Polish>
					<Russian d:type="cDeltaString">[CW] M7 (LF) - BR Lined Black</Russian>
					<Other/>
					<Key d:type="cDeltaString">313d30fa-e587-402e-80d7-71dfecd25cf8</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Caledonia Works</Provider>
							<Product d:type="cDeltaString">CW_LSWRM7</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LSWR M7 Class\BR Lined Black\Engine\Engine blueprint.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1dd9c89e-fc15-493f-9ebb-0857523f732a</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">Caledonia Works</LocoAuthor>
			<FilePath d:type="cDeltaString">Caledonia Works\CW_LSWRM7\RailVehicles\Steam\LSWR M7 Class\BR Lined Black\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="8BE965DB24320AC0" d:precision="string">-3.27448</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="A4CACE7883624940" d:precision="string">50.7696</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000006091224D40" d:precision="string">58.2701</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="314998288">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">6:25 AM Yeovil Town to Ilfracombe</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">fd3f9a39-a4cd-45b1-a9c1-f15b29fc0b5c</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">accf0769-c3e5-4a2b-a8cf-0633a35155bc</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Yeovil Town Southern Up Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">611db578-3209-47bf-a911-f2722013d996</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="9ADC2B67FC0005C0" d:precision="string">-2.62548</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="A24DE60D54784940" d:precision="string">50.9401</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000080161D4040" d:precision="string">32.2272</Height>
			<PlayerDriver d:type="bool">1</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="314998680">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">D 4:40 AM Weymouth to Avonmouth Empties</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">72c80597-cc6f-452a-90b4-73788b61918a</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[SSS] GWR 28xx [Straight Frame] - BR 1949-65 [WEATHERED]</English>
					<French d:type="cDeltaString">[SSS] GWR 28xx [Straight Frame] - BR 1949-65 [WEATHERED]</French>
					<Italian d:type="cDeltaString">[SSS] GWR 28xx [Straight Frame] - BR 1949-65 [WEATHERED]</Italian>
					<German d:type="cDeltaString">[SSS] GWR 28xx [Straight Frame] - BR 1949-65 [WEATHERED]</German>
					<Spanish d:type="cDeltaString">[SSS] GWR 28xx [Straight Frame] - BR 1949-65 [WEATHERED]</Spanish>
					<Dutch d:type="cDeltaString">[SSS] GWR 28xx [Straight Frame] - BR 1949-65 [WEATHERED]</Dutch>
					<Polish d:type="cDeltaString">[SSS] GWR 28xx [Straight Frame] - BR 1949-65 [WEATHERED]</Polish>
					<Russian d:type="cDeltaString">[SSS] GWR 28xx [Straight Frame] - BR 1949-65 [WEATHERED]</Russian>
					<Other/>
					<Key d:type="cDeltaString">351cf388-b343-4452-a99f-4b46422b6583</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">SSS</Provider>
							<Product d:type="cDeltaString">GWR_28xx</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\GWR 2800 Class\BR Early Crest [straight frames] [WEATHERED]\Engine\GWR 28xx blueprint.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">08498003-5b87-4628-bd0d-3a1321ef4c73</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">SSS</LocoAuthor>
			<FilePath d:type="cDeltaString">SSS\GWR_28xx\RailVehicles\Steam\GWR 2800 Class\BR Early Crest [straight frames] [WEATHERED]\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="F218C1B39AC204C0" d:precision="string">-2.59502</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="3056A8D9F2754940" d:precision="string">50.9215</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002051464540" d:precision="string">42.5494</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="315001256">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">6:20 AM Yeovil Pen Mill to Yeovil Jn. Freight</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7a4781d9-da03-435d-91a1-d7c8f25af0c1</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GWR 4500</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">023881fb-f016-439b-a438-8347c8627226</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">VictoryWorks</Provider>
							<Product d:type="cDeltaString">GWRSmallPrairiePack</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\4575\BR\Engine\BR4500Black.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ba61dfff-b35f-4fe7-9b44-d4bf5a4aacee</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">VictoryWorks</LocoAuthor>
			<FilePath d:type="cDeltaString">VictoryWorks\GWRSmallPrairiePack\RailVehicles\Steam\4575\BR\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="C77B820BC0EF04C0" d:precision="string">-2.61707</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="97CBFC47A7784940" d:precision="string">50.9426</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E00F2C3F40" d:precision="string">31.1721</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="314999408">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">7:05 AM Exmouth Jn. to Axminster LE</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">c0ab78e0-88f3-4b80-92d2-464706b0f2fd</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">f8c6f3ad-d4c0-4a99-9e4f-aac23b3afae8</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Sidmouth Junction Up Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7ec430ab-88c7-42c3-86ba-37c27a0585c9</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="6069C2C1F5470AC0" d:precision="string">-3.28514</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="9EEA8D01B1644940" d:precision="string">50.7867</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000001C015440" d:precision="string">80.0173</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="314999352">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">10:10 PM Plymouth Friary to Templecombe SF</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b8e10095-7de1-4bfb-ae25-c42bb95f96b9</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">33cdb40e-5fa2-42f2-ad80-ccd315c62211</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Crewkerne Up Siding 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">80b5e017-d04e-4123-a588-521096d26b64</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="8357FE48C03506C0" d:precision="string">-2.77625</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="FA7D886EC96F4940" d:precision="string">50.8733</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000006030485340" d:precision="string">77.128</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="314998736">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">10:30 PM Nine Elms to Exmouth Jn.</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">68597112-2ecd-441a-bedd-f7e378b78100</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1e90cc97-aa8a-4c7a-a810-401f83fed4b3</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">344d52dd-438f-426d-bc8c-f469cced4660</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="1D41CD43CE710AC0" d:precision="string">-3.30557</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="3458CBEC84644940" d:precision="string">50.7853</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000008006F85140" d:precision="string">71.8754</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942368">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">BRMk1Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942370">
			<Provider d:type="cDeltaString">BMG</Provider>
			<Product d:type="cDeltaString">BulleidPacificPack04</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942372">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">CW_LSWRM7</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942374">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">CW_LSWRT9</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942376">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">Grouping Van Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942378">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">LSWR Wagon Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942380">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">SR Luggage Van Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942382">
			<Provider d:type="cDeltaString">GordonMack</Provider>
			<Product d:type="cDeltaString">Bulleid 64-6 Set1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942384">
			<Provider d:type="cDeltaString">malkymackay</Provider>
			<Product d:type="cDeltaString">2 axle Tanks</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942386">
			<Provider d:type="cDeltaString">malkymackay</Provider>
			<Product d:type="cDeltaString">CAP 20t Brake Van Dia 504</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942388">
			<Provider d:type="cDeltaString">malkymackay</Provider>
			<Product d:type="cDeltaString">Shocvan 12t Van Dia 209</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942390">
			<Provider d:type="cDeltaString">malkymackay</Provider>
			<Product d:type="cDeltaString">Shocvan 12t Van Dia 218</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942392">
			<Provider d:type="cDeltaString">malkymackay</Provider>
			<Product d:type="cDeltaString">Shocvan 12t Van Dia 220</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942394">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">MT-LSWR-4</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942396">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">Mt-Maunsell-Corridor-BR(S)-Green</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942398">
			<Provider d:type="cDeltaString">RSderek</Provider>
			<Product d:type="cDeltaString">WearValleyRailway</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942400">
			<Provider d:type="cDeltaString">SHG</Provider>
			<Product d:type="cDeltaString">Ivatt2MTPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942402">
			<Provider d:type="cDeltaString">SSS</Provider>
			<Product d:type="cDeltaString">GWR_28xx</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1042942404">
			<Provider d:type="cDeltaString">VictoryWorks</Provider>
			<Product d:type="cDeltaString">GWRSmallPrairiePack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="1128066582">
			<Component>
				<cEditorSceneryRender d:id="358281462">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="341839730">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="341839736">
							<Height d:type="sFloat32" d:alt_encoding="000000C0F71B4040" d:precision="string">32.2185</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="341839743">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">63</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C0F5E07440" d:precision="string">334.06</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">22</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000E04FEB8D40" d:precision="string">957.414</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="346898812">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Timetable Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Timetable Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4973802135817317986</e>
						<e d:type="sUInt64">15347741619535775931</e>
					</UUID>
					<DevString d:type="cDeltaString">b0786e62-7eb0-4506-bb88-e8e8af21fed4</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString">DrTrenchcoat</Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906422">
			<Provider d:type="cDeltaString">BMG</Provider>
			<Product d:type="cDeltaString">BulleidPacificPack04</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906424">
			<Provider d:type="cDeltaString">GordonMack</Provider>
			<Product d:type="cDeltaString">Bulleid 64-6 Set1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906426">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">LSWR Wagon Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906428">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">SR Luggage Van Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906430">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">Grouping Van Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906432">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">BRMk1Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906434">
			<Provider d:type="cDeltaString">malkymackay</Provider>
			<Product d:type="cDeltaString">CAP 20t Brake Van Dia 504</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906436">
			<Provider d:type="cDeltaString">malkymackay</Provider>
			<Product d:type="cDeltaString">Shocvan 12t Van Dia 209</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906438">
			<Provider d:type="cDeltaString">malkymackay</Provider>
			<Product d:type="cDeltaString">Shocvan 12t Van Dia 218</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906440">
			<Provider d:type="cDeltaString">malkymackay</Provider>
			<Product d:type="cDeltaString">Shocvan 12t Van Dia 220</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906442">
			<Provider d:type="cDeltaString">VictoryWorks</Provider>
			<Product d:type="cDeltaString">GWRSmallPrairiePack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906444">
			<Provider d:type="cDeltaString">SSS</Provider>
			<Product d:type="cDeltaString">GWR_28xx</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906446">
			<Provider d:type="cDeltaString">malkymackay</Provider>
			<Product d:type="cDeltaString">2 axle Tanks</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906448">
			<Provider d:type="cDeltaString">SHG</Provider>
			<Product d:type="cDeltaString">Ivatt2MTPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906450">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">Thompson-Sub-Set1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906452">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">MT-LSWR-4</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906454">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">MT-LSWR-3</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906456">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">Mt-Maunsell-Corridor-BR(S)-Green</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906458">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">CW_LSWRM7</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="548906460">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">CW_LSWRT9</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">5E87970BC6BB8B8549D73B282B3170D3</MD5>
	<MessageEvent>
		<cScenarioProperties-cMessageEvent d:id="1259320760">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1000</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="1259320676">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1001</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="1259320700">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1010</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="1259320764">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1011</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="1259320644">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1012</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="1259320832">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1013</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="1259321124">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1014</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="1093469058">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1035</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="1093469162">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1036</Id>
		</cScenarioProperties-cMessageEvent>
	</MessageEvent>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString/>
	<TemplateStartDestMapping/>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
